{% extends 'base.html' %}
{% block title %}
Add Course Element Hours
{% endblock %}
{% block content %}
    <h1>Add Course Element Hours</h1>
    <form method="post" id="add-course-elem">
        {{ form.csrf_token }}
        <div>
            {{ form.element_id.label }}{{ form.element_id() }}
        </div>
        <div>
            {{ form.hours.label }}{{ form.hours() }}
        </div>
        
        <input type="submit" id="submit"/>
    </form>
{% endblock content %}